package com.bocloud.cmp.model.hmc.sdk.module;

import com.alibaba.fastjson.JSON;
import com.bocloud.cmp.model.hmc.sdk.common.ResponseBase;

import java.util.List;

/**
 * 卷组返回结果(V8)
 *
 * @author sxp
 * @since Jul 4, 2018
 */
public class VolumeGroupResponse extends ResponseBase {
    private List<VolumeGroupEntry> entries;

    public List<VolumeGroupEntry> getEntries() {
        return entries;
    }

    public void setEntries(List<VolumeGroupEntry> entries) {
        this.entries = entries;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this, true);
    }
}
